#menu {
	width:640px;
	margin:10px 0;
	height:35px;
	padding:0px;
	z-index:999;
	float: left;
	clear: both;
}
#menu li.notice {
	background-image: none;
	background-color: #E6820E;
	border-right: 1px solid #E6820E;
}
#menu li {
	background:url(../images/primary_nav_bkgd.png) repeat;
	background-color: #666;
	float:left;
	text-align:center;
	position:relative;
	padding: 4px 0px 4px 15px;
	margin-right:30px;
	margin-top:7px;
	border:none;
	border-right: 1px solid #333;
	/* Rounded Corners */    
     -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	z-index:999;
	background-size: 9px 100%;
}
#menu li.hovered {
	border-right: 1px solid #333;
	background-image:url(../images/nav_bkgd.gif);
	background-repeat:repeat;
	padding: 4px 0px 4px 15px;
	/* Background color and gradients */  
     -moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}
/*.active {
	text-shadow:#000 2px 2px 4px;
	-moz-text-shadow:#000 2px 2px 4px;
	-webkit-text-shadow:#000 1px 1px 0px;
	background-image:url(../images/nav_bkgd.gif);
	background-color:#000;
}*/
.nofocus {
	color:#666;
}

#menu li li {
	list-style-image:none;
	padding:0px;
	margin:0px;
	
	/* Background color and gradients */  
	background: transparent;
	/* Borders */  
      
	 border: none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
}
#menu li li.hovered {
	list-style-image:none;
}
#menu li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #EEEEEE;
	display:block;
	outline:0;
	text-decoration:none;
}
#menu li.hovered a {
	color:#ffffff;
}
#menu li a.selected {
	color: #787878;
	background-color: #DEDEDE;
	font-weight: bold;
}
#menu li .drop {
	padding:0px 26px;
	background:url("../images/arrow_right.png") no-repeat left top;
	font-weight:bold;
}
#menu li.hovered .drop {
	background:url("../images/arrow_down.png") no-repeat left top;
}

#menu > li > a {
	cursor: default;
}
/* Drop Down */  
      
.dropdown_1column, .dropdown_2columns, .dropdown_3columns, .dropdown_4columns, .dropdown_5columns {
	margin:4px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:10px 5px 10px 5px;
	
	border-top:none;
	border-right:1px solid #333;
	/* Gradient background */  
    background:#F4F4F4;
	background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));
	/* Rounded Corners */  
    -moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
	background:url(../images/nav_bkgd.gif) repeat;
}
.dropdown_1column {
	width: 190px;
}
.dropdown_2columns {
	width: 280px;
}
.dropdown_3columns {
	width: 420px;
}
.dropdown_4columns {
	width: 560px;
}
.dropdown_5columns {
	width: 700px;
}
#menu li.hovered .dropdown_1column, #menu li.hovered .dropdown_2columns, #menu li.hovered .dropdown_3columns {
	left:0px;
	top:auto;
}
#menu li.hovered .dropdown_4columns, #menu li.hovered .dropdown_5columns {
	/* Rounded Corners */  
    -moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	background:url(../images/nav_bkgd.gif) repeat;
}
#menu li.hovered .dropdown_4columns {
	left:-240px;
}
#menu li.hovered .dropdown_5columns {
	left:-240px;
}

#menu li#sports.hovered .dropdown_4columns {
	left: 0 !important; 
    -moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
}

#menu li#output .files {
	border-top: 1px solid #888;
	margin-top: 4px;
	padding-top: 4px;
}

#menu li#output .files.selected,
#menu li#output .files.onlyitem {
	border-top: none;
	margin-top: 4px;
	padding-top: 2px;
}

/* Columns */  
      
.col_1, .col_2, .col_3, .col_4, .col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.col_1 {
	width:130px;
}
.col_2 {
	width:270px;
}
.col_3 {
	width:410px;
}
.col_4 {
	width:550px;
}
.col_5 {
	width:690px;
}
/* Right alignment */  
      
#menu .menu_right {
	margin-right:0px;
	/*width: 110px;*/
	/*width: auto;*/
	min-width: 110px;
}
#menu li .align_right {
	/* Rounded Corners */  
        -moz-border-radius: 5px 0px 5px 5px;
	-webkit-border-radius: 5px 0px 5px 5px;
	border-radius: 5px 0px 5px 5px;
}
#menu li.hovered .align_right {
	left:auto;
	right:-1px;
	top:auto;
}
/* Drop Down Content Stylings */  
      
    #menu p, #menu h2, #menu h3, #menu ul li {
	font-family:Arial, Helvetica, sans-serif;
	/*line-height:21px;*/
	padding:0px;
	margin:0px;
	font-size:12px;
	text-align:left;
	color:#ffffff;
}
#menu h2 {
	font-size:21px;
	font-weight:400;
	letter-spacing:-1px;
	margin:7px 0 14px 0;
	padding-bottom:14px;
	border-bottom:1px solid #666666;
}
#menu h3 {
	margin:7px 0 7px 0;
	padding-bottom:4px;
	border-bottom:1px solid #888888;
	font-weight: normal;
}
#menu li ul.sports_activity{
	padding-bottom: 7px;
    margin-top: 5px;
	margin-bottom: 0;
	border-bottom: 1px solid #888;
}
#menu li li.sports_activity{
	margin-top: 7px;
	padding-bottom: 7px;
	border-bottom: 1px solid #888;
	font-weight: bold;
}
#menu li li.sports_activity a{
	padding-left: 0 !important;	
}
#menu li li.sports_activity:hover{
	margin-top: 7px;
	padding-bottom: 7px;
	padding-left: 0;
	border-bottom: 1px solid #888;	
}
#menu h3.gradegroup {
	border-bottom:none;
	margin-bottom: 0;
	font-weight: bold;
}
#menu p {
	line-height:12px;
	margin:0 0 10px 0;
}
#menu li.hovered div a {
	font-size:12px;
	/*color:#79ff37;*/
	padding: 2px 5px;
}
#menu li.hovered div a:hover {
	color:#000;
	background-color:#f1f1f1;
}
.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}
.imgshadow {
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}
#menu li .black_box {
	background-color:#333333;
	color: #eeeeee;
	/*text-shadow: 1px 1px 1px #000;*/
	padding:4px 6px 4px 6px;
	/* Rounded Corners */  
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/* Shadow */  
    -webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}
#menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
#menu li ul.gradeitems {
	padding-bottom:7px;
	margin-bottom: 0;
	border-bottom: 1px solid #888;
}
#menu li ul li {
	font-size:12px;
	line-height:14px;
	position:relative;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
}
#menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}
#menu li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:116px;
	/* Rounded Corners */  
        -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#menu li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}

#date_dropdown {
	width: 480px;
}

#dates #date_pick{
	position: relative;
	top: -15px;
	left: 15px;
	font-size: 16px;
}

#mobile-header {
    display: none;
}